body {
	text-align:center;
	background-color: #FFFFFF;
}

#wrap {
	width:900px;
	text-align:left;
	margin:0 auto;
	background-color: #DDDDDD;
	border: 1px solid #BBBBBB;
}  

#main {
	margin:0 0px;
}

#header {
	/*width:738px;*/
	width:900px;
	float:top;
}

#menu {
	width:158px;
	float:left;
	border-top: 1px solid #999999;
	background-color: #DDDDDD;
}

div.pictures {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

div.article {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}  

div.activity {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}  

div.topics {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

div.calendar {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

div.whatsnew {
	width:738px;
	float:right;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

#footer {
	width:898px;
	border: 1px solid #999999;
	background-color: #DDDDDD;
}

.clear {
	clear:both;
}  

.clear hr {
	display:none;
}

a:link
{
	color:#6666FF;
	background-color:inherit;
	text-decoration:none;
}

a:active
{
	color:#4444FF;
	background-color:#inherit;
	text-decoration:none;
}

a:visited
{
	color:#5544FF;
	background-color:inherit;
	text-decoration:none;
}

a:hover
{
	color:#8844FF;
	background-color:#inherit;
	text-decoration:underline;
}

img
{
	border: 1px solid #666666;
	vertical-align:middle;
}

h1
{
	font-size:105%;
	font-weight: bold;
	color: #666666;
	background-color: #DDDDDD;
	margin:  0px;
	padding: 0.3em 0em 0.1em 0.5em;
}

h2
{
	font-size:90%;
	font-weight: bold;
	color: #444444;
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin: 3px;
	padding: 0.2em 0.8em 0.1em 0.8em;
}

h3
{
	font-size: 95%;
	font-weight: normal;
	color: #444444;
	background-color: inherit;
	margin: 0px;
	padding: 0.5em 0.2em 0.5em 0.5em;
}

h4
{
	font-size: 80%;
	font-weight: normal;
	color: #444444;
	background-color: #FFFFFF;
	/*border-top:    0px solid #999999;*/
	/*border-left:   1px solid #999999;*/
	/*border-bottom: 0px solid #999999;*/
	/*border-right:  1px solid #999999;*/
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding: 0.2em 0.8em 0.2em 0.8em;
}

h5
{
	font-size: 80%;
	font-weight: normal;
	color: #444444;
	/*background-color: #FFFFFF;*/
	/*border-top:    0px solid #999999;*/
	/*border-left:   1px solid #999999;*/
	/*border-bottom: 1px solid #999999;*/
	/*border-right:  1px solid #999999;*/
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding: 0.2em 0.8em 0.2em 0.8em;
}

h6
{
	font-size: 90%;
	font-weight: bold;
	color: #444444;
	/*background-color: #FFFFFF;
	//border-top:    1px solid #999999;*/
	/*border-left:   1px solid #999999;*/
	/*border-bottom: 0px solid #999999;*/
	/*border-right:  1px solid #999999;*/
	margin-top:    3px;
	margin-left:   3px;
	margin-bottom: 0px;
	margin-right:  3px;
	padding: 0.2em 0.8em 0.1em 0.8em;
}

h7
{
	font-size: 80%;
	font-weight: normal;
	text-align: center;
	color: #444444;
	background-color: inherit;
	margin:  0px 0px  0px 0px;
	padding: 0.3em 0.8em 0.3em 0.8em;
}
